[DM-{FO}Codex-2008 UTUIDataProvider_MapInfo]
MapName=DM-{FO}Codex-2008
FriendlyName={FO}Codex-2008
PreviewImageMarkup=<Images:DM-{FO}Codex-2008.screenshot>
Description=www.fuckingownage.com
NumPlayers=2-12 Players.